# eric6.uninstall-debugclients

Unnstallation script for the eric6 debug clients.

### Global Attributes

currDir
installPackage
modDir
progName
pyModDir

### Classes

None

### Functions

exit | Exit the install script.
initGlobals | Module function to set the values of globals that need more than a simple assignment.
main | The main function of the script.
uninstallEricDebugClients | Uninstall the old eric debug client files.
usage | Display a usage message and exit.

## exit

exit(rcode=0)

Exit the install script.

rcode
  result code to report back (integer)

Up

## initGlobals

initGlobals()

Module function to set the values of globals that need more than a simple assignment.

Up

## main

main(argv)

The main function of the script.

argv
  the list of command line arguments.

Up

## uninstallEricDebugClients

uninstallEricDebugClients()

Uninstall the old eric debug client files.

Up

## usage

usage(rcode=2)

Display a usage message and exit.

rcode
  return code passed back to the calling process (integer)

Up